
.ap100-history-graz-museum-wrapper .carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 750px;
    text-align: center;
    margin: 3% auto 6%;
}

.ap100-history-graz-museum-wrapper .carousel-control {
    position: absolute;
    top: 0;
    font-size: 7rem;
    color: #fff;
    /*margin: -5rem 0;*/
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    opacity: 0.7;
    height: 100%;
    width: 60px;
}
.ap100-history-graz-museum-wrapper .carousel-control .la {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.ap100-history-graz-museum-wrapper .carousel-control .la-angle-left {
    left: -22px;
}
.ap100-history-graz-museum-wrapper .carousel-control .la-angle-right {
    right: -22px;
}

.ap100-history-graz-museum-wrapper .carousel-control:hover {
    opacity: 1;
}

.ap100-history-graz-museum-wrapper .carousel-control.left, .ap100-history-graz-museum-wrapper .carousel-control.right {
    background-image: none;
}

.ap100-history-graz-museum-wrapper .carousel-indicators {display:none;}


.carousel-control-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -50px;
    margin-bottom: 90px;
}

.carousel-control-wrapper .carousel-slide-to{
    padding: 5px 30px;
}

@media only screen and (max-width: 1100px) {
    .carousel-control-wrapper {
        margin-top: 0;
    }
}

